X
點擊此處開啟此網站的行動版。

技術支援討論區

IDM CC 7.3.20 addon incompatible any more

已張貼

IDM CC 7.3.20 incompatible with Firefox version 19.0.2 , so Internet download manager stop working with Firefox. Where can I find IDM CC 7.3.38 ? or What should I do?

IDM CC 7.3.20 incompatible with Firefox version 19.0.2 , so Internet download manager stop working with Firefox. Where can I find IDM CC 7.3.38 ? or What should I do?

被選擇的解決方法

I've downloaded the addon IDM CC 7.3.38 from Internet Download Manager site: http://www.internetdownloadmanager.com/support/firefox_integration.html and it is working perfectly.

從原來的回覆中察看解決方案 81

額外的系統細節

已安裝的外掛程式

  • Nokia Suite Enabler Plugin
  • Shockwave Flash 11.3 r300
  • Facebook Video Calling Plugin
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • 4.1.10329.0
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.4.634
  • Yahoo Application State Plugin version 1.0.0.7
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.0
  • np-mswmp

應用程式

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:19.0) Gecko/20100101 Firefox/19.0

更多資訊

選擇的解決方法

I've downloaded the addon IDM CC 7.3.38 from Internet Download Manager site: http://www.internetdownloadmanager.com/support/firefox_integration.html and it is working perfectly.

I've downloaded the addon IDM CC 7.3.38 from Internet Download Manager site: http://www.internetdownloadmanager.com/support/firefox_integration.html and it is working perfectly.
silverlight3 0 個解決方法 4 個答案

http://adf.ly/N8XC1 here is IDM cc 7.3.36 for firefox 20.0.1

http://adf.ly/N8XC1 here is IDM cc 7.3.36 for firefox 20.0.1

由 silverlight3 於 修改

silverlight3 0 個解決方法 4 個答案

有幫助的回覆

Update is IDM CC 7.3.43, 7.3.57 for firefox 22,23 http://anhduongsoftware.blogspot.com/2013/01/ultilitytien-ich.html

'''Update is IDM CC 7.3.43, 7.3.57 for firefox 22,23 '''http://anhduongsoftware.blogspot.com/2013/01/ultilitytien-ich.html

由 silverlight3 於 修改

wanx22001 1 個解決方法 2 個答案

i think you should find your solution on you tube. maybe the version of the idm is not compatible with the mozilla firefox that you use now. maybe u find some suggested from the google to solve this matter. thank you

i think you should find your solution on you tube. maybe the version of the idm is not compatible with the mozilla firefox that you use now. maybe u find some suggested from the google to solve this matter. thank you